Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1818484

Summary: R-rematch2-2.1.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: R-rematch2Assignee: Elliott Sales de Andrade <quantum.analyst>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: quantum.analyst
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: R-rematch2-2.1.2-1.fc32 R-rematch2-2.1.2-1.fc31 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-05-31 03:29:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2020-03-28 14:52:26 UTC
Latest upstream release: 2.1.1
Current version/release in rawhide: 2.1.0-2.fc32
URL: https://github.com/r-lib/rematch2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18796/

Comment 1 Upstream Release Monitoring 2020-03-28 14:52:30 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Upstream Release Monitoring 2020-05-01 09:03:36 UTC
Latest upstream release: 2.1.2
Current version/release in rawhide: 2.1.0-2.fc32
URL: https://github.com/r-lib/rematch2

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18796/

Comment 3 Upstream Release Monitoring 2020-05-01 09:03:39 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 4 Fedora Update System 2020-05-22 21:35:54 UTC
FEDORA-2020-d99585a3aa has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d99585a3aa

Comment 5 Fedora Update System 2020-05-22 21:36:12 UTC
FEDORA-2020-7ea4951bef has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7ea4951bef

Comment 6 Fedora Update System 2020-05-22 21:36:29 UTC
FEDORA-2020-1e9ba1e62c has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1e9ba1e62c

Comment 7 Fedora Update System 2020-05-23 04:05:53 UTC
FEDORA-2020-7ea4951bef has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-7ea4951bef`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7ea4951bef

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-23 04:32:35 UTC
FEDORA-2020-d99585a3aa has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d99585a3aa`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d99585a3aa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-05-23 04:36:59 UTC
FEDORA-2020-1e9ba1e62c has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1e9ba1e62c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1e9ba1e62c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-05-31 03:29:19 UTC
FEDORA-2020-1e9ba1e62c has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-05-31 03:57:11 UTC
FEDORA-2020-7ea4951bef has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.